# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  lang_site_id: 
  mail_type_id: 
  subject: MyString
  message: MyText

two:
  lang_site_id: 
  mail_type_id: 
  subject: MyString
  message: MyText
